UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 413 - ICL CATODOS CALAMA' WHERE vi_id = 20967
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23641
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23650
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23657
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23666
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23691
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23732
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23735
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23763
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 413 - ICL CATODOS CALAMA' WHERE vi_id = 23772
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 20949
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 619 - METALNORTE INGENIERIA LTDA' WHERE vi_id = 22648
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23410
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23424
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23426
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23427
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23428
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23430
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23431
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23432
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23433
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23434
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23435
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23436
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23437
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23438
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23439
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23440
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 23441
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23442
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23443
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23444
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23447
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23448
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23449
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23450
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23451
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23452
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23453
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 23454
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23455
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23456
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23457
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23458
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23459
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23460
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23461
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23462
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23463
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23464
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23465
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23466
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23467
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 23471
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23472
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23473
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 23474
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23475
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23476
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23478
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23479
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23480
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23481
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 23482
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23483
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23484
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23485
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23486
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23495
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23496
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23497
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23499
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23500
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23501
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23502
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23503
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23505
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23506
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23512
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23513
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23514
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23515
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23518
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23520
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23523
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23524
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23530
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23531
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23532
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23533
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23534
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23535
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23536
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23537
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23539
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 23540
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23541
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23542
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23543
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23544
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23546
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23547
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1086 - MEJILLONES TREN' WHERE vi_id = 23548
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23549
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23550
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23556
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23557
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23558
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23559
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23560
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23561
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23562
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23564
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23565
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23566
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 23568
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23569
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23570
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23571
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23572
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23573
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 401 - POTRERILLOS' WHERE vi_id = 23574
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23575
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23576
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23596
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23620
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23621
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23622
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23623
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23624
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23625
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23626
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23627
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23628
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23629
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23630
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23631
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23632
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23633
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23634
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23635
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23636
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23637
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23638
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23639
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23640
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23642
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23643
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23644
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23645
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23646
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23647
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23648
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23649
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23651
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23652
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23654
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23655
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23656
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23658
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23659
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23660
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23661
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23662
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23663
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23664
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23665
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23667
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23668
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23669
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23670
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23671
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23672
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23673
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23674
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23675
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23676
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23677
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23678
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23679
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23680
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23681
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23682
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23683
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23684
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23685
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23686
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23687
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23688
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23689
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23690
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23692
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23693
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23694
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23695
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23696
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23697
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23698
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23700
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23701
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23702
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23703
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23704
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23705
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23706
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23707
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23708
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23710
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23711
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23712
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23713
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23714
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23715
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23716
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23717
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23718
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23719
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23720
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 413 - ICL CATODOS CALAMA' WHERE vi_id = 23721
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23722
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23723
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23725
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23726
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23727
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23729
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23730
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23731
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23733
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23734
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23736
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23737
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23739
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23740
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23741
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23742
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23743
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23744
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23745
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23746
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23747
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23748
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23749
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23750
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23751
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23752
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23760
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23761
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23762
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23764
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23765
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23766
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23767
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23768
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23769
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23770
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23771
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23774
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23775
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23776
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23778
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23780
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23781
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23783
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23651
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23652
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23654
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23655
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23656
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23658
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23659
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23660
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23661
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23662
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23663
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23664
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23665
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23667
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23668
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23669
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23670
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23671
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23672
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23673
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23674
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23675
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23676
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23677
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23678
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23679
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23680
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23681
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23682
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23683
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23684
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23685
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23686
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23687
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23688
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 394 - COMPLEJO METALURGICO ALTONORTE SA' WHERE vi_id = 23689
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23690
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23692
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23693
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23694
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23695
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23696
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23697
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 1064 - MERCOSUR TRAFIGURA' WHERE vi_id = 23698
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23700
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23701
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23702
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 400 - SULFURO BAJA LEY ( SBL-001/08)' WHERE vi_id = 23703
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23704
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 445 - MINERA CERRO DOMINADOR S.A' WHERE vi_id = 23705
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23706
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23707
UPDATE viajes SET vi_st = -12, vi_obs = 'Geoc sin poligono: 392 - MEJILLONES' WHERE vi_id = 23708
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 397 - CONCENTRACION' WHERE vi_id = 5834
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 391 - REFINERIA CHUQUICAMATA' WHERE vi_id = 5855
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 391 - REFINERIA CHUQUICAMATA' WHERE vi_id = 7830
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 391 - REFINERIA CHUQUICAMATA' WHERE vi_id = 8092
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 391 - REFINERIA CHUQUICAMATA' WHERE vi_id = 17740
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 530 - PILA LIXIVIACION PTMP' WHERE vi_id = 22641
UPDATE viajes SET vi_st = -22, vi_obs = 'Geoc sin poligono: 397 - CONCENTRACION' WHERE vi_id = 23724
